:root{
	--red: #EA232A;
}

@font-face{
	font-family:ETmodules;font-display:block;src:url(/fonts//modules.eot);src:url(/fonts//modules.eot?#iefix) format("embedded-opentype"),url(/fonts//modules.ttf) format("truetype"),url(/fonts//modules.woff) format("woff"),url(/fonts//modules.svg#ETmodules) format("svg");font-weight:400;font-style:normal}

@font-face {
  font-family: 'Socicon';
  src:  url('https://pipacspekseg.hu/wp-content/plugins/divi-booster/core/icons/socicon/fonts/Socicon.eot?87visu');
  src:  url('https://pipacspekseg.hu/wp-content/plugins/divi-booster/core/icons/socicon/fonts/Socicon.eot?87visu#iefix') format('embedded-opentype'),
	url('https://pipacspekseg.hu/wp-content/plugins/divi-booster/core/icons/socicon/fonts/Socicon.woff2?87visu') format('woff2'),
	url('https://pipacspekseg.hu/wp-content/plugins/divi-booster/core/icons/socicon/fonts/Socicon.ttf?87visu') format('truetype'),
	url('https://pipacspekseg.hu/wp-content/plugins/divi-booster/core/icons/socicon/fonts/Socicon.woff?87visu') format('woff'),
	url('https://pipacspekseg.hu/wp-content/plugins/divi-booster/core/icons/socicon/fonts/Socicon.svg?87visu#Socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


.et_color_scheme_red #top-header, .et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading {
    background: #EA232A !important;
}

.et-search-form, .nav li ul, .et_mobile_menu, .et_pb_pricing li:before {
    border-color: var(--red) !important;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .mobile_menu_bar:after, .mobile_menu_bar:before, .et_color_scheme_red #et_search_icon:hover, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_red .bottom-nav li.current-menu-item>a, .et_color_scheme_red .comment-reply-link, .et_color_scheme_red .entry-summary p.price ins, .et_color_scheme_red .et_overlay:before, .et_color_scheme_red .et_password_protected_form .et_submit_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_red .et_pb_contact_submit, .et_color_scheme_red .et_pb_pricing li a, .et_color_scheme_red .et_pb_pricing_table_button, .et_color_scheme_red .et_pb_sum, .et_color_scheme_red .footer-widget h4, .et_color_scheme_red .form-submit .et_pb_button, .et_color_scheme_red .mobile_menu_bar:before, .et_color_scheme_red.woocommerce #content div.product p.price, .et_color_scheme_red.woocommerce #content div.product span.price, .et_color_scheme_red.woocommerce div.product p.price, .et_color_scheme_red.woocommerce div.product span.price, .et_color_scheme_red.woocommerce-page #content div.product p.price, .et_color_scheme_red.woocommerce-page #content div.product span.price, .et_color_scheme_red.woocommerce-page div.product p.price, .et_color_scheme_red.woocommerce-page div.product span.price {
	color: var(--red);
}

#top-header a, #registerform .form .btn:hover, .top-header-bar a.btn:hover{
    color: #fff !important;
}

body{
	display: flex;
	flex-direction: column;
}

main{
	flex: 1;
}